@import url(xosystpl.css);
@import url(forms.css);
@import url(blocks.css);
@import url(content.css);
@import url(xoopseditor.css);
html {
    padding:        0;
}
body {
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size:      12px;
	Background: 	#479fd4;
	margin: 		0;
	padding: 		0;
	text-align: 	left;
	color:			black;
}


/* H E A D E R do governo */	
	#Gprincipal_head {
		background: transparent url(../images/governo/body_bg.png) top;	
		margin: 0 auto;
		}		
	#Gheader {
		width: 986px;
		height: 84px;
		margin: 0 auto;
		}

	#Glogoportal {
		background: url(../images/governo/logo.png) top left no-repeat;
		width: 214px;
		height: 62px;
		margin: 0px;
		margin: 0 0 0 22px;		
		float: left; 
		}	
	#Glogoportal a {
		display: block;
		width: 210px;
		height: 71px;
		text-indent: -2000px;
		overflow: hidden; 
		}				

	#Gtopo {
		width: 400px;
		height: 20px;
		float: right;
		}				
	
	div#Gtopo_menu ul {
		float: right;
		list-style-type: none;
		margin: 5px; 30px 0 0;
		}	
	div#Gtopo_menu ul li{	
		display:inline;
		color:#fff;
		font: bold 0.7em Arial, Helvetica, Verdana, sans-serif;
		font-size: 12px;
		text-transform: uppercase;	
		}	
	div#Gtopo_menu ul li.barra {
		margin: 0 4px 0px 4px;
		}	
	div#Gtopo_menu ul li a{
		color:#fff;	
		text-decoration:none;		
		}
	div#Gtopo_menu ul li a:hover{
		text-decoration:underline;		
		}
			
	#Gtopo_meio {
		width: 730px;
		height: 35px;
		float: right;
		margin-top: 21px;

		}		
		
	div#Gtopo_submenu {
		font: bold .55em Arial, Helvetica, Verdana, sans-serif;
		}
	div#Gtopo_submenu ul{
		margin-top: 5px;
		padding: 0px;

		}
	div#Gtopo_submenu ul li{
		color: #114872; 
		display: inline; 
		text-transform: uppercase;
		margin:5px 9px 0 9px;
		}		

		
	div#Gtopo_submenu ul li:first-child {
	
	}

	div#Gtopo_submenu ul li a{
		font-size:.6em;
		color: #003581; 
		padding: 3px 2px 8px 23px; 
		text-decoration: none;
		
		}
	
	div#Gtopo_submenu .sep {
		border-left: 1px solid #CCCCCC;
		padding: 0px 0px 8px 0px; 

	}



	div#Gtopo_submenu ul li a:hover{
		color: #8ea7bb;
		}	
	
	
	.Gaumentafonte {background: url(../images/governo/ico_aumentar.png) no-repeat center center; width:25px; height:15px; }
	.Gdiminuifonte {background: url(../images/governo/ico_diminuir.png) no-repeat center center; width:20px; height:17px;  }
	.Gfontenormal {background: url(../images/governo/ico_normal.png) no-repeat center center; width:14px; height:15px; }
	
	.Gaumentafonte {background: url(../images/governo/ico_aumentar.png) no-repeat left;}
	.Gdiminuifonte {background: url(../images/governo/ico_diminuir.png) no-repeat left; }
	.Gfontenormal {background: url(../images/governo/ico_normal.png) no-repeat left;}
	.Gcontraste {background: url(../images/governo/ico_contraste.png) no-repeat left;}




/*  F O O T E R */

	#Gbg_footer{
		background: url(../images/governo/body_bg4.gif) no-repeat;
		width: 790px;
		height:95px;
		margin:0 auto;
	}
		
	#Gcopyright {
		background: url(../images/governo/copyright.png) no-repeat;
		background-position: 0 8px;
		width:88px;
		height:31px;
		min-height: 2em;	
		clear: both;
		display:block;
		margin:0 auto;
		padding:3px;
	}
	#Gcopyright a {height: 31px; display:block;}			
	#Gcopyright_txt{
		text-align:center;
		margin:5px 0;
	}
	#Gcopyright_txt a {
		font: normal .7em Arial, Helvetica, Verdana, sans-serif;
		color:#fff;
		text-decoration:none;
	}
	#Gcopyright_txt a:visited {
		color:#fff;
		text-decoration:none;
	}
	#Gcopyright_txt a:hover {
		color:#fff;
		text-decoration:underline;
	}
	
	



/* ======= Body wrapper ======= */
#xo-wrapper {
	width: 778px;
	margin: 0 auto;
	font-size: 12px;
	}
#xo-bgstatic {}
#canvas {
    margin:                 0;
    background-color:       #FFF;
	color:					#55708E;
	color:					black;
	font-family: 			Verdana, Arial, Helvetica, sans-serif;
	/*font-size:      		0.9em;*/
	min-height: 10em;
	font-size:1em;
}
body.theme-dialog #canvas {
    margin:                 0 6px;
}
/*================= Content Zone ===================*/
#xo-canvas-content {

    background-color:       #FFF;
	padding:                0;
    color:                  inherit;
	background:             url(../images/fundopagina.gif) repeat-y;
	font-size:1em;
}
#xo-page {
    width:                  100%; /* add by kris */
	font-size:1em;
}
#xo-canvas-rightcolumn {
    padding:                .5em;
}
#xo-content {
    clear:                  both;
    margin:                 0;
    background-color:       inherit;
    padding:                .5em;
	color:		black;
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	text-align: justify;
}

.data_topo{
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size:      1em;
	padding-top: 8px;
	
}
.data_topo span {
	text-transform:capitalize;
}

#xo-content table td {
    vertical-align:         top;
}

/* ============== header ================= */
#xo-header {
	/*background-image: url(../images/topo.jpg);
	background-repeat: no-repeat;*/
	height: 104px;
	
	}
#xo-header2 {
	background-image: url(../images/fundocima.gif);
	background-repeat: repeat-x;
	height: 23px;
	text-align:right;
	padding-right:10px;
	
	}

/* ---------- Banner ---------- */
#xo-banner {
    clear:              both;
    /* Use relative pos to ensure the banner ad img/flash is relative to the header */
    position:               relative;
    z-index:                100;
    width:                  100%;
    height:                 80px;
    background:             #f1f1f1 url(../img/header-bg.png) repeat-x left bottom;
    color:                  #7BADEA;
}


/*body.theme-dialog #xo-banner {
    height:                 48px;
    padding-top:            6px;
    padding-left:           10px;
}*/


/*---------------------- Site name in header ----------------------------*/
#xo-site-title {}
a#xo-site-title {}
a:hover#xo-site-title {}
#xo-site-title.commercial {}
#xo-site-title .commercial a:hover {}
/*----------------------- slogan in header ------------------------*/
#xo-site-slogan {}
#xo-site-slogan.commercial {}
/*------------------------ logo ----------------------------*/
#xo-main-logo {}
#xo-main-logo.commercial {}
/*-------- Bannder-----------*/
#xo-banner form {}
#xo-banner input {}
/*============== Styles in userbar.html =================*/
#xo-userbar {
    position:               absolute;
    color:                  #1251c6;
    bottom:                 1px;
    right:                  17px;
    text-align:             right;
}
#xo-userbar form {
    display:                inline;
    padding:                0;
}
#xo-userbar button {
    margin:                 0;
    margin-bottom:          -2px;
    background:             transparent none;
    padding:                0;
    color:                  #7BADEA;
    border:                 0 none transparent;
}
#xo-userbar button img {
    width:                  22px;
    height:                 22px;
}
#xo-userbar button:hover {
     border:                0 !important;
 }
#xo-userbar img {
    width:                  26px;
    height:                 26px;
}
#xo-userbar a {
    color:                  #6f91b9;
    background-color:       inherit;
    text-decoration:        none;
}
#xo-userbar a:hover {
    color:                  #4d6b9b;
    background-color:       inherit;
}


#xo-uname {
    font-weight:            bold;
    font-size:              1.1em;
}
/*============= Style in globalnav.html ================*/
#xo-globalnav {
    min-height:             28px;
    margin:                 0;
    padding:                2px 0 0;
    color:                  #fff;
    font-size:              1.1em;
    text-align:             center;
    list-style-type:        none;
}
* html #xo-globalnav {
    height:                 28px;
}

#xo-globalnav .x2-label {
    display:                none;
}

#xo-globalnav li {
    display:                inline;
    margin:                 0;
    padding-left:           .5em;
    padding-right:          .5em;
}

#xo-globalnav a {
    background-color:       inherit;
    color:                  #fff;
    text-decoration:        none;
}

#xo-globalnav a:hover {
    background-color:       inherit;
    color:                  #EAAD7B;
    text-decoration:        none;
}

/* ===== Footer ===== */
#xo-footer {

	padding: 5px 10px 0 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #DDDDDD;
	background-image: url(../images/fundorodape.gif);
	text-align: center;
	height: 25px;
}



body.theme-dialog #xo-footer {
    padding:                .2em .5em;
    font-size:              .8em;
}
#xo-footer a {
    background-color:       inherit;
    color:                  #333;
}

#xo-footer a:hover {
    background-color:       inherit;
    color:                  #fff;
    text-decoration:        underline;
}

/* ===== debug messages ===== */
#xo-logger-output {
    font-size:              .8em;
}

.io-diario {
	background-image: url(../images/leiadiarioonline.gif);
	height: 187px;
	width: 143px;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	float: left;
}
.io-banner-principal {
	height: 237px;
	width: 615px;
	float: right;
	background-image: url(../images/fundobannerbanner.gif);
	background-repeat: repeat-x;
}

.doprinc{
margin:0px;
padding:0px;
text-align: center;
width: 100%;
}
.doprinc a img, .doprinc a:hover img{

}



/*pagina principal*/

.lmnotprinc{
	text-align:right;
	color:#98b1d1;
	font-size:10px;
	float:right;
	color: blue;
}
ul.notprinc li .tit{
color: blue;	
}
ul.notprinc li{
	text-align:justify;
	list-style:none;
	padding: 2px 0px 14px 0px;
	border-top: 1px solid #c4d3e5;
}
ul.notprinc li:hover{
background-color: #d8e1ee;
}
ul.notprinc li:first-child{
border-top: none;
}

ul.notprinc li a,ul.notprinc li a:visited, ul.notprinc li a:active,ul.notprinc li a:hover  {
color: black;
display:block;
}

ul.notprinc li a span.cont,ul.notprinc li a:visited span.cont, ul.notprinc li a:active span.cont, ul.notprinc li a:hover span.cont {
color: black;
}

ul.notprinc li span.cont{
	margin: 0;
	padding: 0;
	display:inline;
}



.outer {border: 1px solid #c2cdd6;}
.head {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.even {background-color: #dee3e7; padding: 5px;}
.odd {background-color: #E9E9E9; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #dee3e7; padding: 5px;}
tr.odd td {background-color: #E9E9E9; padding: 5px;}


.titulosecao {
    background-color:       #bccade;
	border: 				1px solid #87a0c3;  
	color:					#336699;
    font-family:            "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
    font-size:              1.1em;	
    font-weight:            bold;
    text-align:             left;
	padding-left: 5px;
	}

.profile-form {
text-align: left;
}


#menu li.a{background-image: url(/portal/themes/IOERJ/img/letras/a.gif);}
#menu li.b{background-image: url(/portal/themes/IOERJ/img/letras/b.gif);}
#menu li.c{background-image: url(/portal/themes/IOERJ/img/letras/c.gif);}
#menu li.d{background-image: url(/portal/themes/IOERJ/img/letras/d.gif);}
#menu li.e{background-image: url(/portal/themes/IOERJ/img/letras/e.gif);}
#menu li.f{background-image: url(/portal/themes/IOERJ/img/letras/f.gif);}
#menu li.g{background-image: url(/portal/themes/IOERJ/img/letras/g.gif);}
#menu li.h{background-image: url(/portal/themes/IOERJ/img/letras/h.gif);}
#menu li.i{background-image: url(/portal/themes/IOERJ/img/letras/i.gif);}
#menu li.j{background-image: url(/portal/themes/IOERJ/img/letras/j.gif);}
#menu li.k{background-image: url(/portal/themes/IOERJ/img/letras/k.gif);}
#menu li.l{background-image: url(/portal/themes/IOERJ/img/letras/l.gif);}
#menu li.m{background-image: url(/portal/themes/IOERJ/img/letras/m.gif);}
#menu li.n{background-image: url(/portal/themes/IOERJ/img/letras/n.gif);}
#menu li.o{background-image: url(/portal/themes/IOERJ/img/letras/o.gif);}
#menu li.p{background-image: url(/portal/themes/IOERJ/img/letras/p.gif);}
#menu li.q{background-image: url(/portal/themes/IOERJ/img/letras/q.gif);}
#menu li.r{background-image: url(/portal/themes/IOERJ/img/letras/r.gif);}
#menu li.s{background-image: url(/portal/themes/IOERJ/img/letras/s.gif);}
#menu li.t{background-image: url(/portal/themes/IOERJ/img/letras/t.gif);}
#menu li.u{background-image: url(/portal/themes/IOERJ/img/letras/u.gif);}
#menu li.v{background-image: url(/portal/themes/IOERJ/img/letras/v.gif);}
#menu li.w{background-image: url(/portal/themes/IOERJ/img/letras/w.gif);}
#menu li.x{background-image: url(/portal/themes/IOERJ/img/letras/x.gif);}
#menu li.y{background-image: url(/portal/themes/IOERJ/img/letras/y.gif);}
#menu li.z{background-image: url(/portal/themes/IOERJ/img/letras/z.gif);}
#menu li.back{
	color: #FF0;
	background-image: url(/portal/themes/IOERJ/img/back.png);
	}


.indiceconteudo {
float:right;
border: 1px solid #87a0c3;
background-color: #bbcadd;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
width: 170px;
margin-left: 20px;
margin-bottom: 20px;

background:url(/portal/themes/IOERJ/images/tit_indice.png);
background-repeat:repeat-x;
}

.indiceconteudo a {
color:black;
text-decoration:underline;
}

.indiceconteudo div{
font-weight: bold;
text-align: center
}





/* Rotator */
.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
background-color:#000;
border:2px solid #8ca2c6;
position:relative;
width:570px;
height:163px;
overflow:hidden;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:570px;
height:163px;
overflow:hidden;
}
.wt-rotator .strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.wt-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:40px;
height:40px;
margin-top:-20px;
margin-left:-20px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
background:#000 url(/portal/themes/IOERJ/images/banner/images/rotator/loader.gif) center no-repeat;
background:rgba(0,0,0,.7) url(/portal/themes/IOERJ/images/banner/images/rotator/loader.gif) center no-repeat;
z-index:4;
display:none;
}
.wt-rotator .timer{
position:absolute;
left:0;
height:4px;
background-color:#FFF;
-moz-opacity:.5;
filter:alpha(opacity=50);
opacity:0.5;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{
position:absolute;
color:#FFF;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
}
.wt-rotator .inner-bg{
position:relative;
top:0;
left:0;
width:100%;
height:100%;
background-color:#000;
-moz-opacity:.7;
filter:alpha(opacity=70);
opacity:.7;
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
top:0;
left:0;
padding:10px;
width:auto;
height:auto;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
top:0;
z-index:7;
visibility:hidden;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp{
position:absolute;
background:#333;
background:-moz-linear-gradient(#444, #111);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#444), to(#111));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#111111',GradientType=0);
border:1px solid #000;
}
.wt-rotator .outer-hp{
left:0;
width:100%;
border-left:none;
border-right:none;
}
.wt-rotator .outer-vp{
top:0;
height:100%;
border-top:none;
border-bottom:none;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll{
position:absolute;
top:0;
left:0;
z-index:10;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/spacer.png) no-repeat;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
display:inline;
position:relative;
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
position:relative;
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails ul.inside{
position:absolute;
top:0;
left:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
position:relative;
list-style:none;
display:inline;
float:left;
overflow:hidden;
width:24px;
height:24px;
line-height:24px;
text-align:center;
color:#000;
text-shadow: 0 1px 0 #222;
background-color:#000;
background:-moz-linear-gradient(#FFF);
background:-webkit-gradient(#FFF);
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8;
border:0px solid #111;
cursor:pointer;
font-size:12px;
font-weight:bold;
background-repeat:no-repeat !important;
background-position:center !important;
background-color:transparent !important;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
}


.wt-rotator .thumbnails li:hover{
color:#000;
text-shadow: 0 0px 0 #000;
background-color:#FFF;
background:-moz-linear-gradient(#FFF, #E0E0E0);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#FFF), to(#E0E0E0));
cursor:pointer;
}

.wt-rotator .thumbnails li.curr-thumb{
color:#FFF;
text-shadow: 0 0px 0 #FFF;
background-color:#000;
background:-moz-linear-gradient(#363636, #363636);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#363636), to(#363636));
}

.wt-rotator .thumbnails li.image{
background:#000;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image:hover{
border-color:#06F;
}
.wt-rotator .thumbnails li.image a{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image img{
display:block;
border:0;
position:absolute;
-moz-opacity:.85;
filter:alpha(opacity=85);
opacity:0.85;
}
.wt-rotator .thumbnails li.image:hover img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
cursor:default;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
position:relative;
color:#FFF;
background-color:#000;
width:auto;
height:auto;
}
.wt-rotator .play-btn{
background:#000 url(/portal/themes/IOERJ/images/banner/images/rotator/play.png);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/play.png), -moz-linear-gradient(#363636, #363636);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#363636), to(#363636));
}
.wt-rotator .play-btn:hover{
background-color:#CCC !important;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/play.png), -moz-linear-gradient(#CCC, #999);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .pause{
background:#000 url(/portal/themes/IOERJ/images/banner/images/rotator/pause.png);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/pause.png), -moz-linear-gradient(#363636, #363636);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#363636), to(#363636));
}
.wt-rotator .pause:hover{
background-color:#CCC !important;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/pause.png), -moz-linear-gradient(#CCC, #999);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .prev-btn{
background:#000 url(/portal/themes/IOERJ/images/banner/images/rotator/prev.png);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/prev.png), -moz-linear-gradient(#333, #000);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .prev-btn:hover{
background-color:#CCC !important;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/prev.png), -moz-linear-gradient(#CCC, #999);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .next-btn{
background:#000 url(/portal/themes/IOERJ/images/banner/images/rotator/next.png);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/next.png), -moz-linear-gradient(#333, #000);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .next-btn:hover{
background-color:#CCC !important;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/next.png), -moz-linear-gradient(#CCC, #999);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .up{
background:#000 url(/portal/themes/IOERJ/images/banner/images/rotator/up.png);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/up.png), -moz-linear-gradient(#333, #000);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/up.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .up:hover{
background-color:#CCC !important;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/up.png), -moz-linear-gradient(#CCC, #999);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/up.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
.wt-rotator .down{
background:#000 url(/portal/themes/IOERJ/images/banner/images/rotator/down.png);
background:url(./portal/themes/IOERJ/images/banner/images/rotator/down.png), -moz-linear-gradient(#333, #000);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .down:hover{
background-color:#CCC !important;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/down.png), -moz-linear-gradient(#CCC, #999);
background:url(/portal/themes/IOERJ/images/banner/images/rotator/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#CCC), to(#999));
}
#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
}
#rotator-tooltip.txt-up{
margin-left:-10px;
margin-bottom:5px;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/vtip.png) no-repeat;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
#rotator-tooltip.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/vtip.png) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
#rotator-tooltip.img-up{
background:url(./portal/themes/IOERJ/images/banner/images/rotator/vtip.png) center bottom no-repeat;
}
#rotator-tooltip.img-down{
background:url(/portal/themes/IOERJ/images/banner/images/rotator/vtip.png) center top no-repeat;
}
#rotator-tooltip.img-right{
background:url(/portal/themes/IOERJ/images/banner/images/rotator/htip.png) left center no-repeat;
}
#rotator-tooltip.img-left{
background:url(/portal/themes/IOERJ/images/banner/images/rotator/htip.png) right center no-repeat;
}
#rotator-tooltip .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
background-color:#000;
max-width:300px;
padding:5px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:8px 0;
}
#rotator-tooltip img{
display:none;
background-color:#000;
padding:3px;
margin:8px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
}
.wt-rotator .s-prev,
.wt-rotator .s-next{
position:absolute;
top:50%;
margin-top:-25px;
width:40px;
height:50px;
cursor:pointer;
background:url(/portal/themes/IOERJ/images/banner/images/rotator/large_buttons.png) no-repeat;
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8;
z-index:8;
}
.wt-rotator .s-prev{
left:0;
background-position:0 center;
}
.wt-rotator .s-next{
left:100%;
margin-left:-40px;
background-position:-40px center;
}
.wt-rotator .s-prev:hover,
.wt-rotator .s-next:hover{
-moz-opacity:.95;
filter:alpha(opacity=95);
opacity:.95;
background-color:transparent !important;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}




/*mobile Specific Header information - IOERJ*/
 
@media only screen and (orientation: landscape) and (max-device-width: 768px) {
  /* For general landscape iPad layouts */
	#Gprincipal_head {
		display:none;
		}	
}


/*Ipad Specific Header information - IOERJ*/

@media only screen and (max-device-width: 768px) {
	#Gprincipal_head {
		width: 778px;
		margin: 0;
		}	
		#Gheader {
		width: 778px;
		}
		#Gtopo_meio {
		width: 530px;
		}
		#xo-wrapper {
		margin: 0
		}
}





